body {
    font-family: kanit;
    background-color: bisque;
    text-align: center;
    padding: 20px;
}

button {
    margin: 5px;
    padding: 10px;
    cursor: pointer;
    background-color: lightgray; 
    border-radius: 12px; 
    border-color: black;
    border: 2px solid black;
}

button:hover {
    background-color: darkgray;
}

#backButton {
    position: absolute;
    top: 250px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product-button {
    background-color: lightgray; 
    color: black; 
    margin: 5px;
    padding: 8px;
    border-radius: 12px; 
    border-color: black;
}


#cart {
    float: right; 
    margin-top: 20px;
    border: 2px solid darkgray;
    border-radius: 7px;
    box-shadow: 5px 5px lightgray;
    padding: 10px;
    width: 250px; 
}

#payButton {
    float: right; 
    margin-top: 20px; 
    padding: 10px 20px;
    background-color: #4CAF50;
    color: black;
    border-radius: 12px;
    border: 2px solid black;
    cursor: pointer;
}

#payButton:hover {
    background-color: #45a049; 
}

#backgroundImage {
    position: absolute;
    bottom: 20px;
    left: 20px; 
    width: 100%;
    height: auto;
    max-width: 600px;
    border-radius: 10px;
}


#thankYouMessage {
    display: none; 
    font-size: 2em;
    color: white;
    background-color: green; 
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-align: center;
}

